.information-content{
    padding: 50px 0;
}

.inforWrap{
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom:1px dashed #ddd;
}
.informationList{
    text-align: center;
    font-size: 30px;
    font-weight: 600;
}

.information-content .item .time,
.information-content .item .info{
    display: inline-block;
    vertical-align: middle;
}

.information-content .item .time{
    text-align: center;
    background-color: #e0e0e0;
    padding: 10px;
}

.information-content .item .time p:first-child{
    font-size: 20px;
    font-weight: bold;
}
.information-content .item .info{
    margin-left: 20px;
    max-width: 1200px;
    overflow: hidden;
}
.information-content .item .info:hover{
    cursor: pointer;
}
.information-content .item .info #p{
    border-bottom: 1px solid #fff;
}
.information-content .item .info:hover #p,
.information-content .item .info:hover p{
    border-bottom: 1px solid #0ae;
}
.information-content .item .info:hover #p:first-child{
    color: #0ae;
}
.information-content .item .info #p:first-child{
    font-size: 25px;
    line-height: 25px;
    margin-bottom: 15px;
}
.information-content .item .info #p:last-child{
    font-size: 15px;
    line-height: 15px;
}
.information-content .item .info p:last-child{
    color: #999;
}



/* 弹框 */
.informationPopup{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    background-color: rgba(0,0,0,0.7);
    display: none;
}
.informationPopup .popupInfo{
    width: 450px;
    background-color: #fff;
    border-radius: 25px;
    box-sizing: border-box;
}
.informationPopup .popupClose{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #e0e0e0;
    padding: 10px 25px;
}

.informationPopup .popupClose .closeText{

}
.informationPopup .popupClose .closeIcon:hover{
    cursor: pointer;
}

.informationPopup .popupClose .closeIcon{
    width: 20px;
    height: 20px;
}
.informationPopup .popupClose .closeIcon img{
    width: 100%;
    height: 100%;
}

.informationPopup .popupMsg{
    font-size: 20px;
    color: #999;
    text-align: center;
    margin: 10px 0;
}

.informationPopup .popupCode{
    width: 200px;
    height: 200px;
    /* border: 1px solid red; */
    margin: 30px auto;
}
.informationPopup .popupCode img{
    width: 100%;
    height: 100%;
}

.informationPopup .popupPayment {
    text-align: center;
}

.informationPopup .popupPayment .icon{
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}

.informationPopup .popupPayment .paymentText{
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
}

.informationPopup .popupPayment .paymentText a{
    color: #333;
    text-decoration: none;
}


/* 脚部 */
.informationFood{
    background-color: #232323;
    padding: 20px;
    color: #fff;
    text-align: center;
}



/* 骨架屏 */
.skeletonInforWrap{
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom:1px dashed #ddd;
}

.skeletonInforWrap .skeletonItem .skeletonTime{
    width: 78px;
    height: 74px;
    background-color: #e0e0e0;
    display: inline-block;
    vertical-align: middle;
    animation-duration: 1.5s;
    animation-name: blink;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

.skeletonInforWrap .skeletonItem .skeletonInfo{
    margin-left: 20px;
    display: inline-block;
    vertical-align: middle;
    width: 1200px;
}

.skeletonInforWrap .skeletonItem .skeletonInfo p:first-child{
    height: 26px;
    width: 100%;
    background-color: #e0e0e0;
    margin-bottom: 15px;
    animation-duration: 1.5s;
    animation-name: blink;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

.skeletonInforWrap .skeletonItem .skeletonInfo p:last-child{
    height: 16px;
    width: 100%;
    background-color: #e0e0e0;
    animation-duration: 1.5s;
    animation-name: blink;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}


@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.4;
    }

    100% {
        opacity: 1;
    }
}
